@charset "utf-8";

header {
    border: none;
    background-color: white;
}

.mobile_nav li a {
    background-color: white;
}
.mobile_sub li a {
    background-color: #ececec;
}
.wrapper {
    height: auto;
    top: 80px;
}

/*랩*/
.wrap {
    width: 100%;
    height: auto;
    margin: 0 auto;
}

/*아티클*/
.article {
    width:95%;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #444444;
    line-height: 1.5;
    padding-bottom: 25px;
    margin: 0 auto;
    text-align: center;
}
.article p {
    padding: 0 10px;
}
.article img {
    width: 100%;
    height: 100%;
    display: none;
    margin-bottom: 50px;
}
/*아티클 리스트1*/
.article.list1 {
    margin-bottom: 25px;
}
.article.list1 h2 {
/*pc*/
    font-size: 1.3rem;
    font-weight: bold;
}
.article.list1 span {
    color: orangered;
}

/*기업문화*/
.culture_wrap {
    width: 100%;
    padding: 25px 0;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #444444;
    line-height: 1.5;
}
.culture_img {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    width: 320px;
    height: 300px;
/*    border-radius: 100%;*/
}
.bg1 { background-image: url(../img/culture/culture_img_1.jpg);}
.bg2 { background-image: url(../img/culture/culture_img_2.jpg);}
.bg3 { background-image: url(../img/culture/culture_img_3.jpg);}
.bg4 { background-image: url(../img/culture/culture_img_4.jpg);}
.culture_txt {
    width: 90%;
    padding: 25px 0;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    text-align: center;
}
.culture_txt h2 {
    font-size: 1.3rem;
    font-weight: bold;
}
.culture_txt p {
    max-width: 400px;
    word-break: keep-all;
}

/*PC:111111*/
@media screen and (min-width: 1024px) {

/*아티클*/
    .article {
        width: 100%;
    }
    .article img {
        display: block;
    }

    /*아티클 리스트1*/

    .article.list1 h2 {
    /*pc*/
        font-size: 2rem;
        font-weight: bold;
    }
    .article.list1 span {
        color: orangered;
    }

    /*아티클 리스트2*/
    .article.list2 {
        opacity: 0;
    }
    .article.list2 h2 {
    /*pc*/
        font-size: 2rem;
        font-weight: bold;
    }
    .article.list2 span {
        color: orangered;
    }


    /*기업문회*/
    .culture_wrap {
        flex-direction: row;
        justify-content: space-around;
    }
    .culture_txt {
        width: 50%;
        text-align: center;
    }
    .culture_txt p {
        max-width: 100%;
    }

    /*순서변경*/
    .orderChange {
        order: 1;
    }
}/*END:미디어쿼리(PC)*/

/*JS:애니메이트*/
.article.list1 {
    opacity: 0;
    }
.article.list1 img{
    opacity: 0;
}
.cultureOn1,
.cultureOn2,
.cultureOn3,
.cultureOn4 {
    opacity: 0;
    margin-top: 80px;
}
